App\Entity\Migrations:
    type: entity
    table: migrations
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: true
            id: true
            generator:
                strategy: IDENTITY
    fields:
        migration:
            type: string
            nullable: false
            length: 255
            options:
                fixed: false
        batch:
            type: integer
            nullable: false
            options:
                unsigned: false
    lifecycleCallbacks: {  }
